Subject: Re: autoconf breakage
From: Earnie Boyd <[email-masked]>
To: Charles Wilson <[email-masked]>, Tim Prince <[email-masked]>
Cc: [email-masked]
Date: Fri, 28 Apr 2000 09:01:13 -0700 (PDT)

--- Charles Wilson <[email-masked]> wrote:
> I put the usr-local package together to supply stuff that was not part
> of the default cygwin installation. I believe that autoconf was in that
> category for B20 -- that is, autoconf was NOT part of the full.exe
> download for B20. However, since it (and man, and groff) have been added
> to the latest net release, I will remove those packages from the
> usr-local tarball. When I get around to it. Eventually.
> 

I don't seen autoconf.  Where is it located in the latest directory?

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Talk to your friends online and get email alerts with Yahoo! Messenger.
http://im.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]